<?php 

	$luzuk_moneymind_finance_advisor_custom_style = '';

	// Logo Size
	$luzuk_moneymind_finance_advisor_logo_top_padding = get_theme_mod('luzuk_moneymind_finance_advisor_logo_top_padding');
	$luzuk_moneymind_finance_advisor_logo_bottom_padding = get_theme_mod('luzuk_moneymind_finance_advisor_logo_bottom_padding');
	$luzuk_moneymind_finance_advisor_logo_left_padding = get_theme_mod('luzuk_moneymind_finance_advisor_logo_left_padding');
	$luzuk_moneymind_finance_advisor_logo_right_padding = get_theme_mod('luzuk_moneymind_finance_advisor_logo_right_padding');

	if( $luzuk_moneymind_finance_advisor_logo_top_padding != '' || $luzuk_moneymind_finance_advisor_logo_bottom_padding != '' || $luzuk_moneymind_finance_advisor_logo_left_padding != '' || $luzuk_moneymind_finance_advisor_logo_right_padding != ''){
		$luzuk_moneymind_finance_advisor_custom_style .=' .logo {';
			$luzuk_moneymind_finance_advisor_custom_style .=' padding-top: '.esc_attr($luzuk_moneymind_finance_advisor_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_moneymind_finance_advisor_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_moneymind_finance_advisor_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_moneymind_finance_advisor_logo_right_padding).'px;';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_logo_size = get_theme_mod('luzuk_moneymind_finance_advisor_logo_size');
	if( $luzuk_moneymind_finance_advisor_logo_size != '') {
		if($luzuk_moneymind_finance_advisor_logo_size == 100) {
			$luzuk_moneymind_finance_advisor_custom_style .=' .custom-logo-link img {';
				$luzuk_moneymind_finance_advisor_custom_style .=' width: 350px;';
			$luzuk_moneymind_finance_advisor_custom_style .=' }';
		} else if($luzuk_moneymind_finance_advisor_logo_size >= 10 && $luzuk_moneymind_finance_advisor_logo_size < 100) {
			$luzuk_moneymind_finance_advisor_custom_style .=' .custom-logo-link img {';
				$luzuk_moneymind_finance_advisor_custom_style .=' width: '.esc_attr($luzuk_moneymind_finance_advisor_logo_size).'%;';
			$luzuk_moneymind_finance_advisor_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_moneymind_finance_advisor_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_moneymind_finance_advisor_custom_style .=' #inner-pages-header {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background-image: url('. esc_url( $header_image_url ).') !important; background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';

		$luzuk_moneymind_finance_advisor_custom_style .='  #header .top-head {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background: none ';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	} else {
		$luzuk_moneymind_finance_advisor_custom_style .=' #inner-pages-header {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #1C3434 100%); ';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_slider_hide_show = get_theme_mod('luzuk_moneymind_finance_advisor_slider_hide_show',false);
	if( $luzuk_moneymind_finance_advisor_slider_hide_show == true){
		$luzuk_moneymind_finance_advisor_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_moneymind_finance_advisor_custom_style .=' display:none;';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}


	$luzuk_moneymind_finance_advisor_headerbg_col = get_theme_mod('luzuk_moneymind_finance_advisor_headerbg_col');
	if ( $luzuk_moneymind_finance_advisor_headerbg_col != '') {
		$luzuk_moneymind_finance_advisor_custom_style .='#header .bott-head {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background-color:'.esc_attr($luzuk_moneymind_finance_advisor_headerbg_col).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_menu_color = get_theme_mod('luzuk_moneymind_finance_advisor_menu_color');
	if ( $luzuk_moneymind_finance_advisor_menu_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .primary-menu a, .primary-menu li .icon{';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_menu_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_menuborder_color = get_theme_mod('luzuk_moneymind_finance_advisor_menuborder_color');
	if ( $luzuk_moneymind_finance_advisor_menuborder_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' ul.primary-menu{';
			$luzuk_moneymind_finance_advisor_custom_style .=' border-color:'.esc_attr($luzuk_moneymind_finance_advisor_menuborder_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_menuhover_color = get_theme_mod('luzuk_moneymind_finance_advisor_menuhover_color');
	if ( $luzuk_moneymind_finance_advisor_menuhover_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .='.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a, .primary-menu li:hover .icon, .primary-menu li a:hover{';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_menuhover_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_menuhoverbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_menuhoverbg_color');
	if ( $luzuk_moneymind_finance_advisor_menuhoverbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .='.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a, .primary-menu li:hover .icon, .primary-menu li a:hover{';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_menuhoverbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_submenu_color = get_theme_mod('luzuk_moneymind_finance_advisor_submenu_color');
	if ( $luzuk_moneymind_finance_advisor_submenu_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .='.primary-menu ul a{';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_submenu_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_submenubg_color = get_theme_mod('luzuk_moneymind_finance_advisor_submenubg_color');
	if ( $luzuk_moneymind_finance_advisor_submenubg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .='.primary-menu ul{';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_submenubg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_header_searchicon_color = get_theme_mod('luzuk_moneymind_finance_advisor_header_searchicon_color');
	if ( $luzuk_moneymind_finance_advisor_header_searchicon_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #search-icon i {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_header_searchicon_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_header_searchbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_header_searchbg_color');
	if ( $luzuk_moneymind_finance_advisor_header_searchbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #header .searchbx {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_header_searchbg_color).';';
			$luzuk_moneymind_finance_advisor_custom_style .=' border-color:'.esc_attr($luzuk_moneymind_finance_advisor_header_searchbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_header_btntext_color = get_theme_mod('luzuk_moneymind_finance_advisor_header_btntext_color');
	if ( $luzuk_moneymind_finance_advisor_header_btntext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .headerbtn a {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_header_btntext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}
	
	$luzuk_moneymind_finance_advisor_header_btntexthrv_color = get_theme_mod('luzuk_moneymind_finance_advisor_header_btntexthrv_color');
	if ( $luzuk_moneymind_finance_advisor_header_btntexthrv_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .headerbtn a:hover {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_header_btntexthrv_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_header_btnbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_header_btnbg_color');
	if ( $luzuk_moneymind_finance_advisor_header_btnbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .headerbtn a {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_header_btnbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_header_brd_color = get_theme_mod('luzuk_moneymind_finance_advisor_header_brd_color');
	if ( $luzuk_moneymind_finance_advisor_header_brd_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #header .bott-head {';
			$luzuk_moneymind_finance_advisor_custom_style .=' border-color:'.esc_attr($luzuk_moneymind_finance_advisor_header_brd_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}


	// banner
	$luzuk_moneymind_finance_advisor_bannerbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_bannerbg_color');
	if ( $luzuk_moneymind_finance_advisor_bannerbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_bannerbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_bannerheading_color = get_theme_mod('luzuk_moneymind_finance_advisor_bannerheading_color');
	if ( $luzuk_moneymind_finance_advisor_bannerheading_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner .content-boxinn h2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_bannerheading_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_bannerdescription_color = get_theme_mod('luzuk_moneymind_finance_advisor_bannerdescription_color');
	if ( $luzuk_moneymind_finance_advisor_bannerdescription_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner p {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_bannerdescription_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_banner2xnum_color = get_theme_mod('luzuk_moneymind_finance_advisor_banner2xnum_color');
	if ( $luzuk_moneymind_finance_advisor_banner2xnum_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner .box .num.\32 x h2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_banner2xnum_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_banner2xnum_color = get_theme_mod('luzuk_moneymind_finance_advisor_banner2xnum_color');
	if ( $luzuk_moneymind_finance_advisor_banner2xnum_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner .box .num.\32 x h2:before {';
			$luzuk_moneymind_finance_advisor_custom_style .=' border-color:'.esc_attr($luzuk_moneymind_finance_advisor_banner2xnum_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_banner2xtext_color = get_theme_mod('luzuk_moneymind_finance_advisor_banner2xtext_color');
	if ( $luzuk_moneymind_finance_advisor_banner2xtext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner .box .num p {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_banner2xtext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_banner1mnum_color = get_theme_mod('luzuk_moneymind_finance_advisor_banner1mnum_color');
	if ( $luzuk_moneymind_finance_advisor_banner1mnum_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner .box .num h2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_banner1mnum_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_bannerprofileimgheading_color = get_theme_mod('luzuk_moneymind_finance_advisor_bannerprofileimgheading_color');
	if ( $luzuk_moneymind_finance_advisor_bannerprofileimgheading_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner .profiletext1, #banner .profiletext2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_bannerprofileimgheading_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_bannerprofileimgheadingbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_bannerprofileimgheadingbg_color');
	if ( $luzuk_moneymind_finance_advisor_bannerprofileimgheadingbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #banner .profiletext1, #banner .profiletext2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_bannerprofileimgheadingbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}


	// Trusted By Companies
	$luzuk_moneymind_finance_advisor_trustedbycompanies_bg_color = get_theme_mod('luzuk_moneymind_finance_advisor_trustedbycompanies_bg_color');
	if ( $luzuk_moneymind_finance_advisor_trustedbycompanies_bg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #trustedbycompanies-section {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_trustedbycompanies_bg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_trustedbycompanies_headingcolor_color = get_theme_mod('luzuk_moneymind_finance_advisor_trustedbycompanies_headingcolor_color');
	if ( $luzuk_moneymind_finance_advisor_trustedbycompanies_headingcolor_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #trustedbycompanies-section h2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_trustedbycompanies_headingcolor_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}


	//site title tagline
	$luzuk_moneymind_finance_advisor_site_title_color = get_theme_mod('luzuk_moneymind_finance_advisor_site_title_color');
	if ( $luzuk_moneymind_finance_advisor_site_title_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_site_title_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_site_tagline_color = get_theme_mod('luzuk_moneymind_finance_advisor_site_tagline_color');
	if ( $luzuk_moneymind_finance_advisor_site_tagline_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' p.site-description{';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_site_tagline_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	//layout width
	$luzuk_moneymind_finance_advisor_boxfull_width = get_theme_mod('luzuk_moneymind_finance_advisor_boxfull_width');
	if ($luzuk_moneymind_finance_advisor_boxfull_width !== '') {
		switch ($luzuk_moneymind_finance_advisor_boxfull_width) {
			case 'container':
				$luzuk_moneymind_finance_advisor_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_moneymind_finance_advisor_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}

	//Menu animation
	$luzuk_moneymind_finance_advisor_dropdown_anim = get_theme_mod('luzuk_moneymind_finance_advisor_dropdown_anim');

	if ( $luzuk_moneymind_finance_advisor_dropdown_anim != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .primary-menu ul{';
			$luzuk_moneymind_finance_advisor_custom_style .=' animation:'.esc_attr($luzuk_moneymind_finance_advisor_dropdown_anim).' 1s ease;';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}


	//services colors

	$luzuk_moneymind_finance_advisor_services_subheading_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_subheading_color');
	if ( $luzuk_moneymind_finance_advisor_services_subheading_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .head h3 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_services_subheading_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_heading_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_heading_color');
	if ( $luzuk_moneymind_finance_advisor_services_heading_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .head h2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_services_heading_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_title_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_title_color');
	if ( $luzuk_moneymind_finance_advisor_services_title_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .serbx h4 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_services_title_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}
	
	$luzuk_moneymind_finance_advisor_services_description_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_description_color');
	if ( $luzuk_moneymind_finance_advisor_services_description_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .serbxinn p {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_services_description_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_readmoretext_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_readmoretext_color');
	if ( $luzuk_moneymind_finance_advisor_services_readmoretext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .ser-btn a {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_services_readmoretext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_readmoretext_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_readmoretext_color');
	if ( $luzuk_moneymind_finance_advisor_services_readmoretext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .ser-btn a svg {';
			$luzuk_moneymind_finance_advisor_custom_style .=' fill:'.esc_attr($luzuk_moneymind_finance_advisor_services_readmoretext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_number_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_number_color');
	if ( $luzuk_moneymind_finance_advisor_services_number_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .Numrical h5 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_services_number_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_boxbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_boxbg_color');
	if ( $luzuk_moneymind_finance_advisor_services_boxbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .serbx .serbxinn {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_services_boxbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_boxbghrv_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_boxbghrv_color');
	if ( $luzuk_moneymind_finance_advisor_services_boxbghrv_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .serbx .serbxinn:hover {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_services_boxbghrv_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_services_boxbghrvtext_color = get_theme_mod('luzuk_moneymind_finance_advisor_services_boxbghrvtext_color');
	if ( $luzuk_moneymind_finance_advisor_services_boxbghrvtext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #services-section .serbx .serbxinn:hover h4, #services-section .serbx .serbxinn:hover p,#services-section .serbx .serbxinn:hover .ser-btn a, #services-section .serbxinn:hover .Numrical h5 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_services_boxbghrvtext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}


	// About Us
	$luzuk_moneymind_finance_advisor_aboutus_heading_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_heading_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_heading_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .detailbx h5 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_heading_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_decription_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_decription_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_decription_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .detailbx p {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_decription_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_btntext_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_btntext_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_btntext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_btntext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_btnbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_btnbg_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_btnbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background-color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_btnbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}
	
	$luzuk_moneymind_finance_advisor_aboutus_btntexthrv_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_btntexthrv_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_btntexthrv_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .bttn a:hover {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_btntexthrv_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_btnbghrv_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_btnbghrv_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_btnbghrv_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .bttn a:hover {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_btnbghrv_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_contactagenttext_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_contactagenttext_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_contactagenttext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .aboutus-profileimgnumber h2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_contactagenttext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_contactagentphonenum_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_contactagentphonenum_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_contactagentphonenum_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #aboutus-section .aboutus-profileimgnumber span {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_contactagentphonenum_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_boxnumber_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_boxnumber_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_boxnumber_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .counter .c-boxinn h2 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_boxnumber_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_boxheading_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_boxheading_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_boxheading_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .counter .c-boxinn p {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_boxheading_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_boxbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_boxbg_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_boxbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .counter .c-bxn {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_boxbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_aboutus_yearofexptext_color = get_theme_mod('luzuk_moneymind_finance_advisor_aboutus_yearofexptext_color');
	if ( $luzuk_moneymind_finance_advisor_aboutus_yearofexptext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .counter .cimg-bx h4, .counter .cimg-bx h5 {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color:'.esc_attr($luzuk_moneymind_finance_advisor_aboutus_yearofexptext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}



	//footer colors
	$luzuk_moneymind_finance_advisor_footertext_color = get_theme_mod('luzuk_moneymind_finance_advisor_footertext_color');
	if ( $luzuk_moneymind_finance_advisor_footertext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color: '.esc_attr($luzuk_moneymind_finance_advisor_footertext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}	

	$luzuk_moneymind_finance_advisor_footeractivemenu_color = get_theme_mod('luzuk_moneymind_finance_advisor_footeractivemenu_color');
	if ( $luzuk_moneymind_finance_advisor_footeractivemenu_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .site-footer .current-menu-item a {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color: '.esc_attr($luzuk_moneymind_finance_advisor_footeractivemenu_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}	

	$luzuk_moneymind_finance_advisor_footercopyright_color = get_theme_mod('luzuk_moneymind_finance_advisor_footercopyright_color');
	if ( $luzuk_moneymind_finance_advisor_footercopyright_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #colophon .site-info p {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color: '.esc_attr($luzuk_moneymind_finance_advisor_footercopyright_color).' !important;';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_footercopyrightbrd_color = get_theme_mod('luzuk_moneymind_finance_advisor_footercopyrightbrd_color');
	if ( $luzuk_moneymind_finance_advisor_footercopyrightbrd_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .copyright {';
			$luzuk_moneymind_finance_advisor_custom_style .=' border-color: '.esc_attr($luzuk_moneymind_finance_advisor_footercopyrightbrd_color).' !important;';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_footerbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_footerbg_color');
	if ( $luzuk_moneymind_finance_advisor_footerbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' #colophon {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background-color: '.esc_attr($luzuk_moneymind_finance_advisor_footerbg_color).' !important;';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_footerscrolltotoptext_color = get_theme_mod('luzuk_moneymind_finance_advisor_footerscrolltotoptext_color');
	if ( $luzuk_moneymind_finance_advisor_footerscrolltotoptext_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .back-to-top-text {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color: '.esc_attr($luzuk_moneymind_finance_advisor_footerscrolltotoptext_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_footerscrolltotopbg_color = get_theme_mod('luzuk_moneymind_finance_advisor_footerscrolltotopbg_color');
	if ( $luzuk_moneymind_finance_advisor_footerscrolltotopbg_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .back-to-top {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background: '.esc_attr($luzuk_moneymind_finance_advisor_footerscrolltotopbg_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_footerscrolltotoptexthover_color = get_theme_mod('luzuk_moneymind_finance_advisor_footerscrolltotoptexthover_color');
	if ( $luzuk_moneymind_finance_advisor_footerscrolltotoptexthover_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_moneymind_finance_advisor_custom_style .=' color: '.esc_attr($luzuk_moneymind_finance_advisor_footerscrolltotoptexthover_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}

	$luzuk_moneymind_finance_advisor_footerscrolltotophover_color = get_theme_mod('luzuk_moneymind_finance_advisor_footerscrolltotophover_color');
	if ( $luzuk_moneymind_finance_advisor_footerscrolltotophover_color != '') {
		$luzuk_moneymind_finance_advisor_custom_style .=' .back-to-top:hover::after {';
			$luzuk_moneymind_finance_advisor_custom_style .=' background: '.esc_attr($luzuk_moneymind_finance_advisor_footerscrolltotophover_color).';';
		$luzuk_moneymind_finance_advisor_custom_style .=' }';
	}